@charset "UTF-8";
/* CSS Document */

html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
html {
	background-image: url("../../images/background.png");
	background-position: top center;
	background-repeat: repeat-x;
}
.decors .decor {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: auto;
	aspect-ratio:6 / 4;
	background-image: url("../../images/shapes.d.png");
	background-repeat: no-repeat;
	opacity: 0.5;
}
.logo {
	position: absolute;
	left: 50%;
	top:  calc(50% - 100px);
	transform:translate(-50%,-50%);
	width: 300px;
	height: 100px;
	background-image: url("../../images/logo.png");
	background-repeat: no-repeat;
	background-size: contain;
}
.contact {
	position: absolute;
	left: 50%;
	top:  50%;
	transform:translate(-50%,-50%);
	text-align: center;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 16px;
	line-height: 1.1;
	color: #3a373e;
	text-align: center;
}
.contact p {
	margin: 0;
	padding: 0 0 5px 0;
}
.contact p.note {
	font-size: 12px;
}
.contact p a {
	color: inherit;
	text-decoration: none;
}
.contact p.address {}
.contact p.phone { margin-top: 15px; font-size: 30px; }